Subject: Re: [78attendees] [78all] Additional Social Tickets Now Available

From: Sam Johnston <[email-masked]>
Date: Tue, 27 Jul 2010 14:46:38 +0200

On 27 July 2010 14:21, Alexa Morris <[email-masked]> wrote:

> The host has added 50 more social tickets to the ticket pool so if you
> don't yet have a ticket but want one, you should go to
> https://www.ietf.org/registration/ietf78/eventticket.py.
>

Before buying new tickets please check if there isn't already someone trying
to sell theirs. I'm still on US time so I could take it or leave it (and if
the last two days are any indication I'll be falling asleep by then anyway).
I've seen the following people offering tickets too:

Yan Wang <[email-masked]>
Brian Rosen <[email-masked]>
David Sinicrope <[email-masked]>

I'll be in 0.5 Paris unless evicted and my mobile number's below.

Cheers,

Sam

-- 
*Sam Johnston*
*Technical Program Manager*
Site Reliability Engineering
Google Switzerland GmbH

w: +41 44 668 16 79
h: +41 44 536 55 78
m: +41 79 631 25 16